@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 900px) {
}

@media screen and (min-width: 800px) {
}

@media screen and (max-width: 800px) {
  .support-services {
    padding-block: 25px;
  }

  .community-services {
    padding-block: 25px;
  }

  .home .text {
    gap: 25px;
  }

  .cta {
    gap: 20px;
    font-size: 15px !important;
  }

  h1 {
    font-size: 20px;
  }

  p {
    font-size: 15px;
  }
}

@media screen and (max-width: 768px) {
}
